View Issue Details

IDProjectCategoryView StatusLast Update
0000229Rabbit Ranchers[All Projects] Feature Requestpublic2018-01-14 02:48
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 3.1Fixed in VersionAlpha 2 
Summary0000229: Add a speed stat
DescriptionSpeed should affect the movement of the rabbit. set it to 1 in both children and 0.5 in both adults
TagsNo tags attached.

Relationships

related to 0000123 confirmed Add Strength stat 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-11-03 21:08 rainChu New Issue
2017-11-03 21:09 rainChu Status new => confirmed
2017-11-03 21:09 rainChu Relationship added related to 0000123
2017-11-17 17:10 rainChu Target Version Alpha 2 => Alpha 3.0
2018-01-10 08:16 rainChu Assigned To => rainChu
2018-01-10 08:16 rainChu Status confirmed => resolved
2018-01-10 08:16 rainChu Resolution open => fixed
2018-01-10 08:16 rainChu Fixed in Version => Alpha 2
2018-01-14 02:48 rainChu Target Version Alpha 3.0 => Alpha 3.1